body
{
	background-color: #ffffff;
	margin: 0px 0px 0px 0px;
}
h2
{
	font-family: Arial;
	font-size: 16px;
	color: #333333;
}
h3
{
	font-family: Arial;
	font-size: 12px;
	color: #333333;
}
p
{
	font-family: Arial;
	font-size: 12px;
	color: #333333;
	padding-left: 10px;
	text-indent: 20px;
}
li
{
	font-family: Arial;
	font-size: 12px;
	color: #333333;
}
.t_arial10
{
	font-family: Arial;
	font-size: 10px;
	color: #5a5a5a;
}
.t_arial12
{
	font-family: Arial;
	font-size: 12px;
	color: #5a5a5a;
}
.t_arial15
{
	font-family: Arial;
	font-size: 15px;
	color: #5a5a5a;
}
.a_useful, .a_useful:hover, .a_useful:visited
{
	font-family: Arial;
	font-size: 10px;
	text-decoration: underline;
	color: #016f40;
}
.a_useful2, .a_useful2:hover, .a_useful2:visited
{
	font-family: Arial;
	font-size: 14px;
	text-decoration: underline;
	color: #016f40;
}
a, a:hover, a:visited,
.link, .link:hover, .link:visited,
.link_rar, .link_rar:hover, .link_rar:visited,
.link_zipm .link_zip:hover, .link_zip:visited,
.link_pdf, .link_pdf:hover, .link_pdf:visited,
.link_xls, .link_xls:hover, .link_xls:visited
{
	font-family: Arial;
	font-size: 14px;
	text-decoration: underline;
	color: #016f40;
}
.date
{
	font-family: Arial;
	font-size: 11px;
	color: #ae501b;
}
.item
{
	padding-top: 20px;
}